$kind: http-request
url: "{{sahara_local}}sales/deliveries/grn-notes/9d809745-7aa4-478b-93b4-e7a327\
  0b455c"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: formdata
  content:
    - type: text
      key: grn_number
      value: 08cb3e31
    - type: text
      key: grn_date
      value: 2025-10-03
    - type: text
      key: grn_remarks
      value: All items received in good condition
    - type: file
      key: grn_attachment
      src:
        - /Users/mac/Downloads/Nyeihanga System Issues And status response File
          1_01102025.docx
        - /Users/mac/Downloads/PLATIN MUGASA LEDGER.pdf
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
